* {margin:0px; padding:0px; border:0px;}

body header H1 {color:white;}
body {font-family: arial, serif, sans-serif;}

  header, nav, section, article, footer
    {
    width: 90%;
    margin: auto;
    max-width: 800px;
    }

body p {font-family: arial,verdana,sans-serif;
        padding: 5px;}

img {border-style:none; align: center;}

.centrado{text-align:center; font-family: sans-serif; text-indent:5px; font-size: 20px}
.izquierda{text-align:left;font-family:Arial; text-indent: 5px}
.derecha{text-align:right;font-family:Arial; text-indent: 5px}
.justificado{text-align:justify;font-family:Arial,Tahoma,sans-serif ; text-indent: 5px}
.texto_azul{color:#0D6AE8; text-indent:5px; font-family: Arial; font-size: 20px}
.texto_rojo{color:#ff0000; text-indent:5px; font-family: Arial; font-size: 20px}

nav li
  {
  margin:4px 0px 4px 4px;
  padding: 3px 0px 3px 0px;
  border-radius: 5px;
  background-color: red;
  display:inline-block;
  width:100px;
  text-align: center;
  }
nav li a
  {
    text-decoration: none;
    font-size: 10px;
    font-family: arial, sans-serif, verdana;
    color: white;
  }

h1{
  color: white;
  text-align: justify;
  font-family: sans-serif;
  font-size: 20px
}
seccion p {color:red}

a:link {color: #FDFEFE;}
a:visited {color: #FDFEFE;}
a:hover {color: #FDFEFE;}
a:active {color: #FDFEFE;}

ul {color: #FDFEFE;
    background-color:none;
    list-style-type: none;
    padding-left: 0;
  }

.navegacion
  { text-align: center;  }

.center
  { text-align: center;
    text-decoration: none;  }

.justify

{text-align: justify; 
font-size: 12px; }